body {
  font-family:arial,helvetica,sans-serif;
  text-align:center;
  background-color:#303030;
  background-image:radial-gradient(gray, black);

}
div#top {
  margin:20px auto;
  width:850px;
  background-color:red;
/*  border:medium solid black; */
}
div#container {
  margin:20px auto;
  width:850px;
  background-color:hsl(0, 0%, 90%);
  border-radius:40px;
  border:medium solid black; 
}
div#content {
  margin:25px;
  text-align:left;
}
img.pics {
  border:inset;
  border-color:gray;
  border-width:medium;
  margin:5;
}
img {
    border:none;
    -webkit-box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.7);
    box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.5);
}
img.borderless {
    border:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
h1 {
  font-family: Georgia,"Times New Roman",Serif;
  font-style:italic;
  font-weight:900;
  font-size:40pt;
  color:black;
  text-align:center;
  margin-top:20px;
  text-shadow: 3px 3px 4px gray;
}
h2, h3 {
  margin:0;
  color:red;
  font-family:arial,'arial black',helvetica,sans-serif;
}
h2 {font-size:25pt}
h3 {font-size:13pt}
h4 {
  font-family: "brush script","Brush Script MT","Script MT Bold",cursive;
  font-size: 40;
  color: white;
  background-image: url(redbull.gif);
  background-repeat: no-repeat;
  background-position: center left;
  padding-left: .5cm;
  margin-bottom:0cm;
  margin-left: 45;
  text-align: left;
  width:100%;
  filter:shadow
}
h5 {
  font-family:tahoma,"arial black",arial,helvetica,sans-serif;
  color:indigo;
  font-weight:900;
  margin:0;
  font-size:40;
  width=100%;
  filter:shadow(color=Gainsboro,direction=135)
}
h6 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 9px;
  text-align: center;
  margin-top: 0;
  margin-bottom:0;
  font-weight:600
}
table, iframe {
  border-color:#A52A2A;
  border-style:ridge;
  border-width:thick;
  margin-top:0;
}
.qtrcircle {
  border:none;
  position:relative;
  left:41;
  top:-23;
  z-order:100
}
tr {vertical-align:top;
}
td {
  text-align:center
}
td.heading {
  width:300
}
.shadow {
  border:none;
  position:relative;
  height:12;
  top:-7;
  left:50;
  width:94%;
}
.umcflame {
  position:relative;
  top:0;
  left:22;
  border:none
}

.logo {
  border:none;
  position:relative;
  left:80; 
}
.centerImage
{
text-align:center;
display:block;
}
.flexcenter, .flextop, .flexcolumn, .flexeven, .flexbetween  {
  /*position:relative;*/
  display:flex;
  }
.flexcenter, .flexeven, .flexbetween {gap:60px 1vw;flex-wrap:wrap;}
.flexcenter {align-items:center;justify-content:center;}
.flexcenter img {min-width:0}
.flexeven {align-items:flex-start;justify-content:space-evenly}
.flexbetween {align-items:flex-start;justify-content:space-between}
.flextop {align-items:flex-start;align-content:flex-start;justify-content:center;gap:30px 1vw;flex-wrap:wrap}
.flexcolumn {
  flex-direction:column;
  justify-content:center;
  align-items:center;
  box-sizing: border-box;
}
.topgrid {
  display:grid;
  grid-template-columns:120px 1fr 120px;
  column-gap:70px;
}
.topgrid div {font-size:9pt;}

.justify {text-align:justify;}
.mtop50 {margin-top:50px}
.mtop25 {margin-top:25px}